h1.heading-1.mb-4 {
	margin-bottom: 0px !important;
}

.box-o-nas {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 8px 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.box-o-nas .related-matrix-item__text-wrapper {
	padding: 24px 22px 24px 22px !important;
}

.related-matrix-item__text-wrapper p, .related-matrix-item__text-wrapper ul, .box-o-nas li {
	margin-bottom: 0px !important;
}

.col-8.col-md-4.col-xl-4 {
	display: flex;	
}

.related-matrix-item.mb-3.pb-3.my-md-3.pb-md-0 {
	min-height: 368px !important;
	display:block !important;
	border-bottom: none !important;
	margin-top: 0px !important;
	}
.related-matrix-item__img-wrapper h5, .related-matrix-item__img-wrapper p {
	padding-left: 10px;
	padding-right: 10px;
}

.card-flip .d-none {
    display: block!important;
}
.card-flip {
  perspective: 150rem;
  height: 100%;
	height: 368px;
  box-shadow: none;
  background: none;
	border: none !important;
	width:100%;
	float:left;
	margin-bottom:10px;
}

.card-side {
  height: 100%;
  transition: all 0.8s ease;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: white;
}

.card-side h5 {
  min-height: 64px;
}

.card-side p {
  width: 100%;
	text-align: right;
	font-size: 36px;
	color: #c900ac;
}

.card-side.back {
  transform: rotateY(-180deg);
  background-color: #c900ac;
	padding: 24px 32px;
}

.card-side.back, .card-side.back ul li {
	font-size: 14px;
	line-height: 23px;
	margin-bottom:0px !important;
}

.card-side.front {
  background-color: #ffffff;
}

.card-flip:hover .card-side.front {
  transform: rotateY(180deg);
}

.card-flip:hover .card-side.back {
  transform: rotateY(0deg);
}

	i[class*="icons8"] {
		background-image: url(/kariera/pix/icon-bg.png);
		background-position: left 0px top -16px;
		background-repeat: no-repeat;
		font-size:72px;
		color:#000000;
	}
	
 .kariera-icon {
	 text-align:center !important;
	 width: 30% !important;
 }
 
 .kariera-icon-placeholder {
	 width: 15% !important;
 }

	 blockquote p.heading-4 {
		 font-size:20px !important;
		 line-height:24px !important;
	 }

	 blockquote {
		 padding-bottom:0px !important;
	 }

blockquote.quote.quote--left {
	max-width:312px;
	margin-right:24px;
}
	 
/* proces rekrutacji */

	.proces {
		width: 100%;
		background-color: #490870;
		float:left;
		padding: 50px 0px;
		margin-bottom: 50px;
	}
	.proces-title {
		color: #ffffff;
		padding: 0px 0px 50px 30px;
	}
	.proces-steps {
		width: 100%;
		color: #ffffff;
	}
	.step-number {
		font-size: 50px;
		color:#f6507e;
		text-align:center;
		}
	.step-description {
		font-size: 16px;
		text-align:center;
		}

/* wyszukiwarka */

	.skk_logo {display:none !important;}

@media only screen and (max-width: 767px) {
	 .kariera-icon {
		 width: 100% !important;
		}
	 .kariera-icon-placeholder {
		 display: none;
	 }
	 blockquote p.heading-4 {
		 font-size:18px !important;
		 line-height:22px !important;
	 }

	.quote--left {
		max-width: 320px !important;
		margin-right:16px;
	}
	.hidden-on-mobile {
		display:none;
	}
	}
	
@media only screen and (min-width: 768px) {

	.quote--left {
		max-width: 450px !important;
		margin-right:16px;
	}
	}
	
@media only screen and (min-width: 1400px) {
	.proces-title {
		font-size: 50px;
		line-height: 50px;
	}
	.proces-steps {
		width: 20%;
		float:left;
	}
	.step-number {
		height:45px;
		}
	.step-connector-d-2 {
		height:8px;
		background-image: url(/kariera/pix/con-2_.png);
		background-size:cover;
	}
	.step-connector-d-1-l {
		height:8px;
		background-image: url(/kariera/pix/con-1-l.png);
		background-position: right;
		background-repeat:no-repeat;
	}
	.step-connector-d-1-p {
		height:8px;
		background-image: url(/kariera/pix/con-1-p.png);
		background-position: left;
		background-repeat:no-repeat;
	}
	[class*="step-connector-m"] {
		display: none;
	}
}
@media only screen and (max-width: 1399px) {
	
	.proces-title {
		color: #ffffff;
		font-size: 30px;
		line-height: 50px;
		padding: 0px 0px 50px 30px;
	}
	.proces-steps {
		width: 100% !important;
		color: #ffffff;
		min-height: 55px;
	}
	[class*="step-connector-m"] {
		width: 100%;
		height:60px;
		background-image:url(/kariera/pix/con-m.png);
		background-position:center center;
		background-repeat:no-repeat;
	}
	.step-number {
		font-size: 50px;
		color:#f6507e;
		text-align:center;
		height:50px;
		width: 100%;
		padding-top: 15px;
	}
	.step-description {
		font-size: 16px;
		text-align:center;
		width:100%;
	}
	[class*="step-connector-d"] {
		display: none;
	}
}

@media only screen and (max-width: 1920px) {

	.img-fluid.banner-4k {
		display:none;
	}
}
	

/* Domyślnie (mobile do 1024px) */
.img-fluid.banner-desktop,
.img-fluid.banner-4k {
    display: none;
}

.img-fluid.banner-mobile {
    display: block;
}


/* Desktop (1025px – 1920px) */
@media only screen and (min-width: 1025px) {
    .img-fluid.banner-mobile,
    .img-fluid.banner-4k {
        display: none;
        object-fit: cover;
        object-position: left top;
    }

    .img-fluid.banner-desktop {
        display: block;
    }
}


/* 4K (1921px+) */
@media only screen and (min-width: 1921px) {
    .img-fluid.banner-mobile,
    .img-fluid.banner-desktop {
        display: none;
    }

    .img-fluid.banner-4k {
        display: block;
        width: 100%;
        height: auto;

        /* kluczowe dla Twojego wymagania */
        object-fit: cover;
        object-position: left center;
    }
}

@media only screen and (min-width: 992px) {
    #featured-content.featured-content.featured-content--full-width .container {
        padding-left:300px;
    }
}

blockquote.karuzela-benefitow-element {
	margin: 0px 15px;
	border-radius: 20px;
}

blockquote.karuzela-benefitow-element p {
	font-family: "Graphik LCG Web",arial,sans-serif;
	text-align: center;
}

blockquote.karuzela-benefitow-element p img {
  display: block;
  margin: 0 auto;
}

@media only screen and (max-width: 640px) {
blockquote.karuzela-benefitow-element {
	width: 85vw !important;
}
}

@media only screen and (min-width: 640px) and (max-width: 1240px) {
blockquote.karuzela-benefitow-element {
	width: 45vw !important;
}
}

@media only screen and (min-width: 1241px) {
blockquote.karuzela-benefitow-element {
	width: 25vw !important;
}
}

.skk_container, .skk_loader, .skk_offers {
	width: 100% !important;
	min-width: 100% !important;
}